<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Formulaire d'inscription</title>
</head>
<body>
<h1>Formulaire d'inscription</h1>

<div id="register-form">
    <label for="username">Nom d'utilisateur : <input type="text" id="username" name="username"></label><br>

    <label for="password">Mot de passe : <input type="password" id="password" name="password"></label><br>

    <label for="confirm-password">Confirmer le mot de passe : <input type="password" id="confirm-password" name="confirm-password"></label><br>

    <label for="tel">Téléphone : <input type="text" id="tel" name="tel"></label><br>

    <label for="mail">Adresse e-mail : <input type="text" id="mail" name="mail"></label><br>

    <input type="submit" value="Envoyer" id="submit-info">
</div>

<script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
<script src="script.js"></script>
</body>
</html>